<?
  include ("../../admin/config/cfg.php");
  global $cwUserInfo;
  
  if((is_array($cwUserInfo))&&(($cwUserInfo["type"]==USER_SUPERUSER))){
    header("location: ./general");
  }else{
    header("location: ../");
  }
  exit; 

?>

